<div class="container mt-5">
   <div class="row">
     <div class="col-lg-4 col-md-4 col-sm-6 col-12">
       <div class="bank-card">
        <div class="bank-card-h">
           <div class="row">
              
             <div class="col-lg-10 col-md-8 col-sm-8 col-8 offset-lg-2 offset-3">
               <h5 class="mb-0">Lorem ipsum dolor sit amet</h5>
             </div>
           </div>
        </div>
       <div class="bank-card-b">
         <a href="#" class="tras-h"><i class="fa-solid fa-trash"></i></a>
         <div class="col-lg-10 col-md-8 col-sm-8 col-8 offset-lg-2 offset-3">
               <span class="verify-s"><i class="fa-sharp fa-solid fa-circle-check"></i> Verified</span>
         </div>
         
         <div class="mt-3 mb-3">
           <p class="mb-1"><span>abc</span>xxxxxxxxx</p>
           <p class="mb-1"><span>abc</span>xxxxxxxxx</p>
           <p class="mb-1"><span>abc</span>xxxxxxxxx</p>
         </div>
         <div class="row">
         <div class="col-lg-6 col-md-6 col-sm-6 col-6"><button class="btn btn-blank"><i class="fa-solid fa-trash"></i></button></div>
         <div class="col-lg-6 col-md-6 col-sm-6 col-6 text-right"><button class="btn btn-blank"><i class="fa-solid fa-trash"></i></button></div>
       </div>
       </div>
       
       </div>
     </div>
     <div class="col-lg-4 col-md-4 col-sm-6 col-12">
       <div class="bank-card">
        <div class="bank-card-h">
           <div class="row">
              
             <div class="col-lg-10 col-md-8 col-sm-8 col-8 offset-lg-2 offset-3">
               <h5 class="mb-0">Lorem ipsum dolor sit amet</h5>
             </div>
           </div>
        </div>
       <div class="bank-card-b">
         <a href="#" class="tras-h"><i class="fa-solid fa-trash"></i></a>
         <div class="col-lg-10 col-md-8 col-sm-8 col-8 offset-lg-2 offset-3">
               <span class="verify-s"><i class="fa-sharp fa-solid fa-circle-check"></i> Verified</span>
         </div>
         
         <div class="mt-3 mb-3">
           <p class="mb-1"><span>abc</span>xxxxxxxxx</p>
           <p class="mb-1"><span>abc</span>xxxxxxxxx</p>
           <p class="mb-1"><span>abc</span>xxxxxxxxx</p>
         </div>
         <div class="row">
         <div class="col-lg-6 col-md-6 col-sm-6 col-6"><button class="btn btn-blank"><i class="fa-solid fa-trash"></i></button></div>
         <div class="col-lg-6 col-md-6 col-sm-6 col-6 text-right"><button class="btn btn-blank"><i class="fa-solid fa-trash"></i></button></div>
       </div>
       </div>
       
       </div>
     </div>
     <div class="col-lg-4 col-md-4 col-sm-6 col-12">
       <div class="bank-card">
        <div class="bank-card-h">
           <div class="row">
              
             <div class="col-lg-10 col-md-8 col-sm-8 col-8 offset-lg-2 offset-3">
               <h5 class="mb-0">Lorem ipsum dolor sit amet</h5>
             </div>
           </div>
        </div>
       <div class="bank-card-b">
         <a href="#" class="tras-h"><i class="fa-solid fa-trash"></i></a>
         <div class="col-lg-10 col-md-8 col-sm-8 col-8 offset-lg-2 offset-3">
               <span class="verify-s"><i class="fa-sharp fa-solid fa-circle-check"></i> Verified</span>
         </div>
         
         <div class="mt-3 mb-3">
           <p class="mb-1"><span>abc</span>xxxxxxxxx</p>
           <p class="mb-1"><span>abc</span>xxxxxxxxx</p>
           <p class="mb-1"><span>abc</span>xxxxxxxxx</p>
         </div>
         <div class="row">
         <div class="col-lg-6 col-md-6 col-sm-6 col-6"><button class="btn btn-blank"><i class="fa-solid fa-trash"></i></button></div>
         <div class="col-lg-6 col-md-6 col-sm-6 col-6 text-right"><button class="btn btn-blank"><i class="fa-solid fa-trash"></i></button></div>
       </div>
       </div>
       
       </div>
     </div>
   </div>
 </div>